/* ImageAttributes.strings
  HoudahGeo

  Created by Pierre Bernard on 22.07.19.
  Copyright © 2019 Houdah Software s.à r.l. All rights reserved. */
"altitude" = "Höhe";

/* (No Comment) */
"ambientHumidity" = "Luftfeuchtigkeit";

/* (No Comment) */
"ambientPressure" = "Umgebungsdruck";

/* (No Comment) */
"ambientTemperature" = "Temperatur";

/* (No Comment) */
"artist" = "Urheber";

/* (No Comment) */
"city" = "Stadt";

/* (No Comment) */
"coordinates" = "Koordinaten";

/* (No Comment) */
"copyright" = "Copyright";

/* (No Comment) */
"country" = "Land";

/* (No Comment) */
"heading" = "Kurs";

/* (No Comment) */
"keywordStrings" = "Stichworte";

/* (No Comment) */
"label" = "Titel";

/* (No Comment) */
"latitude" = "Breitengrand";

/* (No Comment) */
"location" = "Ortsdetail";

/* (No Comment) */
"longitude" = "Längengrad";

/* (No Comment) */
"longLabel" = "Beschreibung";

/* (No Comment) */
"name" = "Name";

/* (No Comment) */
"province" = "Provinz";

/* (No Comment) */
"speed" = "Geschwindigkeit";

/* (No Comment) */
"timestamp" = "Zeitstempel";

/* (No Comment) */
"viewingDirectionOffset" = "Blickversatz";

/* (No Comment) */
"waterDepth" = "Tiefe";

